$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-28_1998-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-28_1998-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -1200000.0
      - -2700000.0
    - - -1300000.0
      - -2700000.0
    - - -1300000.0
      - -2800000.0
    - - -1200000.0
      - -2800000.0
    - - -1200000.0
      - -2700000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -1300000.0
    - 0.0
    - -25.0
    - -2700000.0
    - 0.0
    - 0.0
    - 1.0
id: ca7bc449-34f7-474b-b54e-cfd2d5ff9016
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1998-01-01
lineage:
  ls5_fc_albers:
  - 2f21e22a-8a73-4fe5-ad9a-2fe6ed40bf40
  - 8f929b23-3a28-46e0-8683-c10f8bbe042d
  - 7c3583be-f277-4918-9d7b-b58715cae434
  - 485e157e-a1ab-4f41-accd-b1dcf9a76723
  - 40718444-d352-4e2a-8442-88acb0dfaaff
  - aaf0261d-97dc-4076-9698-cce2edd24a19
  - 737400ec-ce0f-4d08-ac90-e114d2405558
  - 5c35c789-d447-4298-bca6-0d1c0dd1d06c
  - fb6c13bf-a78d-4bbf-ac09-8b4f799fd02a
  - 1614f996-df5f-4bbe-81de-44b6eaa98c02
  - 471d8c63-8f04-4f1a-b333-08c7587707b5
  - 9e60cfa5-79c5-4e29-8aa8-1d2b94a23deb
  - 39f63280-9e12-4d02-b2ed-2cce21ac0986
  - c6838b5b-e1cc-419b-b1e5-4449a9a4eed6
  - 42d401e9-0e7e-45ed-86b3-eedd278dd4b5
  - 623e1d9a-e6e2-4eb1-a15c-0d42df44f2b4
  - 536ebaf7-3526-4afb-b48c-a2e3b13f678f
  - 09183bae-ebb4-4d49-9cba-aa518122cc7b
  - dc2dbfdf-baf9-4b2d-91fb-39ff09058d27
  - 0f7ddbc3-7f46-4510-b6cd-0fb68ac3629d
  - 0fac9ca4-2fe2-498a-9909-aee6df281017
  - cc915b80-f5da-44a0-b2ce-ffdfb03f3262
  - e2e457cc-2fdc-4840-abe8-81d15148001e
  - 4f50f794-1842-4cb5-9139-3ab0061f9e5e
  - 4c60f74a-e3ce-432e-898d-e1bf3398f5a5
  - b0be33e0-1e3f-4a66-9a3d-feb849d2e717
  - 27cef989-5ca0-41a2-a358-02a075702a35
  - 4345b8c6-ae96-4cfa-a56c-bfab91558e52
  - dd9727c8-0f79-46fc-9fe1-b9b9487654cd
  - e43f594e-2160-4637-8c06-80de91e020b6
  - 1053395b-b1c5-4544-ad0b-d04766b17f44
  - 7eac80df-939f-47ea-8eaf-94a49cf8b15f
  - 1dd056d4-372a-43f7-8dcf-0a06bb1ddcfd
  - 27b8bf2d-95f4-412a-86da-16abebfc3d1d
  - 07e2e6d4-c596-4144-ab99-d33882e8e57c
  - 3a98ecd2-f454-46de-9bb2-6a6b11a9e4f7
  - 2c82db7a-3001-408c-a10f-c1459ff7c2c5
  - 598968cf-49d7-4623-a56e-e02962bb974b
  - 5e213aa5-aaef-4f70-b59e-880c2013bbf9
  - 9f5f5336-8dd7-4330-a3d5-52c8f1c7b533
  - d6f8c96d-eb0b-4097-a386-5aaa38f03315
  - ec1d56db-f086-45f8-b06e-a1f8fe6cf861
  - a7db0cf1-8fdc-4099-9226-1a8faa728dc7
  - 18d88dc1-c883-43df-8e5f-760493c46de3
  - a4072fae-ae2a-4510-839b-97324d042cac
  - eedc92c9-c5bc-4a95-bd85-2a2e4d6aede6
  - 3ff5c0e2-3610-4393-9656-4331e324d7d5
  - c9954f9a-6d08-4525-934a-ccb53f799a44
  - 39875c34-1b9d-4f52-98b9-747d65dc9383
  - 921bcd43-ee49-45d4-9653-55146eb3a6fe
  - 2ec8d3d3-0841-4f37-b978-dbdc5c7afba6
  - 15b6c4b5-7058-42bc-8405-f718f7988138
  - 8818308d-3dbf-47b5-89c5-ada838fca0f4
  - 4ee9942c-30ee-45c3-add7-6daaa76a6b09
  - 4fd2e796-8760-483c-8748-83201034f292
  - 83c2c5b9-288e-45e7-b83d-52a829d9352c
  - 2d27cf4c-c47c-4ed0-8e56-8dd6621f6f1c
  - 50751142-fb05-42b8-aa76-6adad0731738
  - aee6ce46-f731-431b-be98-0192ec045f64
  - faae0931-bcff-4996-96fa-3edc1f1fd1c6
  - 348e796e-6475-4ca5-866c-440d50a107bb
  - 31bd7ddb-26a6-4ff3-a22b-8097175a7e86
  - d27cd5e9-cc29-44a3-be7c-4e4da7a07705
  - d3f4cea9-55ad-4378-a6a9-3615ec1a3943
  - de31a57d-0d84-4fb8-9892-b75b5f932e91
  - 1d742d3f-1293-4337-93a9-25f80a369cca
  - 319805ab-a961-4a3f-8513-c85ffe1d6976
  - 6a2544b9-06a6-48c2-ba26-559cc7b46676
  ls5_nbart_geomedian_annual:
  - 43c0057a-d92f-46e6-af3b-d967c93818cf
  ls5_nbart_tmad_annual:
  - d08fe135-d5f3-4960-b66d-d6df244ef370
  wofs_albers:
  - 4d967dd6-6f1e-40df-b782-1a97d487b0ea
  - 44616c17-cf70-493e-8f76-0cc346ebeb13
  - 07db4722-331d-44ee-bb9f-104a6fbd5b79
  - 1e9bef39-c608-440e-ab80-f96508f3718d
  - f29a2089-fcad-4e76-9489-c325c2be0c92
  - eac11630-9507-49aa-a7bf-08787c336af4
  - d96404f4-cac9-40fc-9b20-a51f91675473
  - 6ba3e864-9a47-45b7-bb85-7cc2bf6a2c48
  - c366a8b8-e310-4b49-88fe-89107fbf4ff4
  - 00cb0b31-c4cc-4424-91e8-bcb74ede202c
  - 311f63a5-7dba-419e-9ba5-225a1da6a01c
  - b52f09f6-d36a-47e1-99d7-b073ec808c8f
  - f0cdf0c6-07b2-4410-9cd1-60138704caad
  - b7caeea1-eb59-4859-892b-ca534835d041
  - d0e1a91e-e6fa-4d09-8fd9-8c1f59fa10bb
  - c330b37b-e9eb-41b3-bdd6-0a2f2ff7867f
  - acedf542-051e-4990-9496-53361758814e
  - e67ead34-0fac-41ff-a801-70482bc7e152
  - 78ded9b0-b82b-459d-97c6-d803221df418
  - 3de0fd3d-1665-44b7-95cc-48faf94780e8
  - d61b399c-a987-4441-a4b4-c912fc0595bf
  - e9c5faed-0d4a-43ca-8c98-b806c76e9f7e
  - ec0c5e4d-e105-4e95-82b8-b37992960af2
  - e1e11b3c-dcaa-497f-b85a-5a0b626b58a0
  - 8c00c898-078e-4697-b989-17d2f89a013c
  - 6fe34eef-6b7e-4c76-b524-4c034081944b
  - 79dec3c0-1c1f-4cfa-a0be-fda63330faad
  - eb26afa3-3761-4505-a10d-20c3262f6006
  - ee300e46-4589-4adb-a3fa-f65c7fd9cf88
  - 03aa81b3-3dcb-46dc-b8e6-fb5818a81354
  - d282d615-da77-40cf-a4fb-0d228572ca40
  - 46e118db-db84-4c7b-bbcc-f1179bb6b232
  - fba5f05c-b014-42af-b35d-a2c4cc16bb11
  - a3fb6522-ec5b-444c-ba7f-0b9d7957059e
  - 1a2b4bf9-da01-421b-9adc-96925b3918f2
  - 5c7f6c28-dbac-4586-8365-9222c3d22524
  - 44b7eb09-b9b6-4c15-8a71-06299b58960a
  - 039b724c-4d7d-462e-83ad-976d7114cf5d
  - 747951c4-3095-4e34-b57e-834302b9c910
  - 829a6a7c-b71f-4518-95b0-d4d66c092c66
  - 0a192088-422a-4f00-af36-d5412105a211
  - 0532bd04-ba5f-4099-8c06-32009dcd343d
  - 2c631512-c3f7-4c4f-aa7c-95836d5cddae
  - 39236504-78be-4572-a9f1-c774b8c30d4a
  - f0e1cf64-0b7a-46db-bd7e-1a6b4942d2b2
  - 7e1ef3d0-1e62-4abf-af1b-addacc3b557c
  - 101fb02d-d955-4cb0-ac5b-9b0915f9db02
  - 2e5b2ca5-dc68-40f9-8fb4-fded606210c9
  - fbee29a2-4e71-4819-b14a-84c616130287
  - 6ecb881c-6b3b-4ae1-bd17-ba4fb3397adb
  - 275b5e29-6723-4fef-92c2-65387ab5bb48
  - 93aa67b0-c934-413a-8719-374a00002c10
  - 3cd2144b-ce78-4510-af3b-d2165ac92804
  - b1b54a3f-9945-4846-b672-9d8a8fec599d
  - 058290cc-906e-4683-ba3d-01e96f3a6e51
  - 4041cd5a-0588-448a-bac7-c8c44dfc23dc
  - 6c8e835e-2013-4d3b-a811-e481d4f91a2c
  - cf3a0d84-389d-4eae-8677-6502540ac700
  - 3c060654-7d90-46a2-9a27-242d14d8ddcb
  - db146b73-8f0d-4220-8b41-b46089ebddb3
  - 50138ef8-2eca-4a8e-beea-be516f86a0de
  - 347d8bbe-9833-446b-a592-9c5679a52fc2
  - 710125f2-3ef4-441c-947f-a63f0acb1267
  - db0b25b6-93d9-48f4-9c1e-dc74d1086f68
  - 4eaa44a2-1f9b-44b4-a832-74b3ad8aa3f2
  wofs_annual_summary:
  - 1947acfe-79b8-46d7-b787-5e13a8c40249
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-28_1998-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-28_1998-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-28_1998-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-28_1998-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-28_1998-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-28_1998-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-28_1998-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-28_1998-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-13y-28_1998-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1998-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 02:40:44.604494Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
